Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 03 Apr 2021 13:00:01 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi,

This is regarding my order no 9640761280. I returned it on 10th March. I received a message stating that I will get a refund in 5-7 business days. It’s been almost a month but I didn’t get my refund. I placed that order as a guest. As mentioned on your website I should received return voucher but I didn’t receive it yet.
I have spoken to the Customer care thrice but no success so far. Sent an email as well but no luck. 
They are asking me to check my credit wallet but no amount is there. I have shared screenshots over the email showing no amount in my credit wallet. 
Requesting  you to please look into the matter and sort it out.

Would appreciate your quick revert.
Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2345393